Pages: [1]
  Print  
Author Topic: error message in Mint {Ubuntu} Linux  (Read 4925 times)
MintKDE
Ok i've posted twice!


Cakes 0
Posts: 2


« on: September 23, 2007, 06:56:44 PM »

I installed OpenArena on a Mint {Ubuntu} Linux computer. I've got a KDE desktop environment. I installed  OpenArena by a terminal.  This is the error message I got while installing:

Selecting previously deselected package openarena.
(Reading database ... 110148 files and directories currently installed.)
Unpacking openarena (from openarena_0.7.0-2~getdeb1_i386.deb) ...
Selecting previously deselected package openarena-data.
Unpacking openarena-data (from openarena-data_0.7.1-1~getdeb1_all.deb) ...
Selecting previously deselected package openarena-server.
Unpacking openarena-server (from openarena-server_0.7.0-2~getdeb1_i386.deb) ...
dpkg: dependency problems prevent configuration of openarena:
 openarena depends on libopenal0a; however:
  Package libopenal0a is not installed.
dpkg: error processing openarena (--install):
 dependency problems - leaving unconfigured
Setting up openarena-data (0.7.1-1~getdeb1) ...
Setting up openarena-server (0.7.0-2~getdeb1) ...
Errors were encountered while processing:
 openarena

I've got a short cut link in my menu. But, it want open. Can some one tell my what I can do to get the game to work?
Logged
fromhell
Administrator
GET A LIFE!
**********

Cakes 35
Posts: 14519



WWW
« Reply #1 on: September 23, 2007, 07:00:23 PM »

you need libopenal
Logged

asking when OA3 will be done won't get OA3 done.
Progress of OA3 currently occurs behind closed doors alone

I do not provide technical support either.

new code development on github
MintKDE
Ok i've posted twice!


Cakes 0
Posts: 2


« Reply #2 on: September 26, 2007, 07:02:14 AM »

you need libopenal

Thanks, fromhell that worked.
Logged
Pages: [1]
  Print  
 
Jump to: